Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:59:01 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation fahad khalil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fahad khalil Bot:  Hi Fahad Khalil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7459232119 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097338879141            05:41 PM, 10th May                   Fatma       
             Hi Fahad , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:41 PM, 10th May                     fahad khalil                    Hello sister           05:43 PM, 10th May                     fahad khalil                    3 days ago I ordered some clothes           05:43 PM, 10th May                     fahad khalil                    but by mistake I gave my old mobile number andd old address           05:43 PM, 10th May                     fahad khalil                    please help me           05:44 PM, 10th May                     fahad khalil                    7459232119           05:44 PM, 10th May                     fahad khalil                    This is the order number           05:44 PM, 10th May                   Fatma                   Thank you for sharing the order number with me           05:47 PM, 10th May                   Fatma                   Could you please allow me 2 minutes to check your 
 order details?           05:47 PM, 10th May                     fahad khalil                    yes take your time           05:47 PM, 10th May                   Fatma                   could you please share the correct details with us           05:48 PM, 10th May                     fahad khalil                    Yes           05:48 PM, 10th May                     fahad khalil                    Area:  Al Buhair           05:49 PM, 10th May                     fahad khalil                    Area : Al Buhair , Block : 941 , Road No: 4128 , Building 1114,2nd floor , Apartment 12           05:50 PM, 10th May                     fahad khalil                    This is the new address           05:51 PM, 10th May                     fahad khalil                    and new contact number is 38879141           05:51 PM, 10th May                   Fatma                   Thank you for the calcification           05:54 PM, 10th May                   Fatma                   We would like
  to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address           05:55 PM, 10th May                   Fatma                   [email-masked]           05:55 PM, 10th May                   Fatma                   Is there anything else i can help you with?           05:55 PM, 10th May                     fahad khalil                    No thanks please make it quickly           05:55 PM, 10th May                     fahad khalil                    ?           05:55 PM, 10th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:58 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561632